Description

Hi all,

| am using data from wave 2 & 3 from the main respondent's interview, the household data file and the health assessment data file. |
am planning to do a longitudinal analysis and | was wondering which weight suits best since | am combining all this data? I've read
the manual but cant' seem to find something about combined weights.

Thank you in advance!

History

#1 - 12/13/2016 02:50 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Olena Kaminska to Theodora Kokosi
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Theodora,

Many thanks for your enquiry - I'm passing this on to our weighting team who will respond shortly.

Best wishes, Victoria.

#2 - 12/13/2016 03:47 PM - Peter Lynn

Hi,

Guidance on what weights to use when you are combining data from different files is given at the start of section 3.8.1 of the User Guide, which refers
to table 29. You should use the weight for the lowest level in the hierarchy. In your case, main interview is a subset of households, and health
assessment is a subset of main interviews, so the lowest level is the health assessment. You should use the health assessment weight. [Apologies
that health assessment is not mentioned explicitly in table 29.]

Peter

#3 - 12/14/2016 11:46 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

#4 - 01/04/2017 01:37 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
